<?php

namespace App\Http\Controllers\Web;

use App\Services\Auth\User\AccountService;
use Illuminate\Http\Request;
use Illuminate\View\View;
use App\Http\Controllers\Controller;

class CurrencyController extends Controller
{
    private $view = 'web.pages.currency.';

    /**
     * Show the application dashboard.
     * @return View
     */

    public function setCurrency($id)
    {
        $user = (new AccountService())->getAccount();
        $user['user']->update(['currency_id'=>$id]);
        return redirect()->back();
    }



}
